Gemini Files 與快取
繼續 Gemini 檔案上傳
將位元組或指令傳送至可恢復啟動所回傳的確切 URL。
POSThttps://api.tokenlab.sh/upload/v1beta/files/session/{sessionId}
將位元組或指令傳送至可恢復啟動所回傳的確切 URL。URL 中的工作階段會授權此上傳;不需要 API key。請保持 URL 私密。
curl -X POST "https://example.com/upload/v1beta/files/session/string" \ -H "Content-Type: application/octet-stream" \ -d 'string'{ "file": { "name": "string", "displayName": "string", "mimeType": "string", "sizeBytes": "string", "uri": "string", "state": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "expirationTime": "2019-08-24T14:15:22Z", "error": {} }}